@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding: 0;
    margin: 0;
}
html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color: rgb(255, 255, 255);
}
.navbar-nav a {
    margin-left: 10px;
    font-size: 22px;
    font-weight: 500;
    color: rgb(117, 113, 113);
}

.nav-link img {
    width: 25px;
    height: 15px;
}



.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.753);
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color:#B18F62;
    border-bottom: 1px solid #B18F62;
}

.navbar-nav a.active {
    border-bottom: 1px solid #B18F62;
    color:#B18F62 !important;
}
.btn1 a{
    text-decoration: none;
    color: #B18F62 !important;
}
.btn1:hover a {
    color: white!important;
    transition: all 0.5s;
}
.btn1 {
    background-color: transparent;
    font-size: 16px;
    /* letter-spacing: 2px; */
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 8px 15px;
    border: 3px solid #B18F62;
    border-radius: 1px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
    color: #B18F62;
    text-decoration: none;
    transition: 0.3s ease all;
    z-index: 1;
  }
  
  .btn1:before {
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background-color: #B18F62;
    z-index: -1;
  }
  
  .btn1:hover, .btn1:focus {
    color: white;
  }
  
  .btn1:hover:before, .btn1:focus:before {
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
  }
  
  .btn1:active {
    transform: scale(0.9);
  }
  .Navlist li {
    display: inline;
    margin: 10px;
}

.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}

.Navlist a:hover {
    color: #8E7037;
}

.Navlist a.active {
    color: white !important;
}

.Footer-Menu {
    padding: 0;
}
.social-box:hover{
 border-color: #B18F62!important;
}
.social-box:hover i{
    color: #B18F62!important;
   }
  .head-home {
    position: relative;
}

.HeadText {
    position: absolute;
    top: 50%;
    left: 60%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.line{
    position: absolute;
    z-index: 100;
    width: 190px;
    border-top: #B18F62 2px solid;
}
  .carousel1 {
    width: 100% !important;
     background: url('../img/new/familyroomwithseaview-18.jpg')rgba(0, 0, 0, 0.459);
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:820px;
}

.carousel2 {
    width: 100% !important;
     background: url('../img/new/deluxedoubleroomwithseaview-7.jpg') rgba(0, 0, 0, 0.459);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:820px;
}

.carousel3 {
    width: 100% !important;
    background: url('../img/new/familyroomwithseaview-12.jpg')rgba(0, 0, 0, 0.342);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:820px;
}
.btn2 a {
    color: white !important;
}
.btn2{
    background-color: #B18F62;
    font-size: 16px;
    /* letter-spacing: 2px; */
    /* text-transform: uppercase; */
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 8px 15px;
    border: 1px solid #B18F62;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
    color: #B18F62;
    text-decoration: none;
    transition: 0.3s ease all;
    z-index: 1;
}
.btn2:hover {
    transform: scale(1.05) translate(0, -0.15rem);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.35);
  }
  
  .btn2:active {
    transform: scale(1) translate(0, 0.15rem);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  }
.Seaction-About-img-1{
   margin-top: 100px;
   height: 520px;
   box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
}
.Seaction-About-img-2{
   height: 520px;
   box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
}
.room-container {
    position: relative;
    overflow: hidden;
}
.room-image {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.initial-text {
    position: absolute;
    top: 85%;
    left: 40%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    z-index: 2;
    font-weight: 700;
    text-align: left;
    font-size: 25px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    text-shadow: 3px 3px 4px #1e1e1f;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: -20%;
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.room-text {
    color: white;
}
.room-container:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
    transition: all 0.3s;
}
.room-container:hover .initial-text{
    top: 60%;
    transition: 0.3s;
    
}
.room-container:hover .dark-overlay{
    backface-visibility: hidden;
    transition: all 0.3s ease;
    background: transparent;
    background: -webkit-linear-gradient(top, transparent, #000);
    background: linear-gradient(to bottom, transparent, #000);
}
/* .room-container:hover img{
    transform: scale(1.2);
    transition: all 0.6s ;
} */
.Testimonial{
    background: url('../img/superior-double-5.jpg') rgba(0, 0, 0, 0.568);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
}
.Head-Rooms {
    background: url('../img/Family-Rooms-7.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 400px;
}
.Rooms-section .card {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.37) !important;
    border-radius: none;
}



.Rooms-section .card:hover {
    box-shadow: 10px 10px #B18F62 !important;
    transition: all 0.5s;
}

.card-text-1 {
    font-size: 15px;
}

.card-title {
    text-align: left;
    font-size: 30px;
    font-family: 'Gruppo', sans-serif;
}

.Rooms-section .card:hover h5 {
    color: #B18F62;
    text-shadow: 1px 1px #746242;
}
.Head-Restaurant{
    background: url('../img/51951042270_78ea1e8590_h.7.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 400px;
}
.Slogan-Restaurant{
    background: url('../img/centonze-restaurant.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 300px;
}
.Gallery-Head{
    background: url('../img/Family-Rooms-9.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 400px;
}
.con-galeri img {
    width: 100% !important;
    height: 230px !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.37)!important;
}
.Head-About{
    background: url('../img/superior-double-1.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 400px;
}
.About-Section-col{
    position: relative;
    border: #B18F62 1px solid;
    
}
.About-Section-img-3{
    /* position: absolute; */
    width:350px;
    height: 450px;
    margin-top: 50px;
    margin-left: 70px;
    z-index: 100;
    box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
    position: relative;

}
.About-Section-img-4{
    /* margin-top: -50px; */
    margin-top: -50px;
    margin-left: -100px;
    width: 500px!important;
    height: 580px;
    filter: brightness(90%);
    z-index: 99;
    box-shadow: rgba(0, 0, 0, 0.35) 0px -50px 36px -28px inset;
}
.Head-Contact{
    background: url('../img/img3.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 400px;
}
.Section-Info-col{
    padding: 20px 0 20px 0;
    background-color: white;
    border: #00000042 1px solid;
}
.Section-Info-col:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    border:#B18F62 1px double;
}
.Section-Info-col:hover i {
    color: #B18F62;
 }
 .Section-Info-col:hover h3 {
     color: #B18F62;
  }
  .Section-Info-col:hover p {
    color: #B18F62;
 }


 /* .Section-Info {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.half-background2 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 40%;
    background-color:#24262D;
    background-size: cover;
    background-position: center;
    z-index: -2;
} */
.Rooms-Section .row{
    justify-content: center !important;
}
 /* animation */
 .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }

@media only screen and (max-width: 1200px) {
    footer iframe {
        width: 280px;
    }
    .About-Section {
        padding-top: 100px;
        padding-bottom: 100px;
        position: relative;
    }
    .About-Section-img-3{
        /* position: absolute; */
        width: 330px;
        height: 400px;
        margin-top: 110px;
        margin-left: 40px;
    }
    .About-Section-img-4{
        /* margin-top: -50px; */
        margin-left: -190px;
        width: 400px!important;
        height: 550px;
    }
      .owl-carousel {
        padding-top: 20px !important;
      }
      .card{
        height: 650px;
    }
}
@media only screen and (max-width: 991px) {

    footer iframe {
        width: 300px;
    }
    .Rooms-Section .row{
        justify-content: none !important;
    }
    footer .container {
        margin: 0 !important;
        margin-left: 20px !important;
    }
    
    .overlay {
        position: absolute;
        bottom: 0;
        left: -15%;
        width: 100%;
        height: 20%;
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
        z-index: 3;
    }
    .initial-text-deluxe{
        margin-left: -20px !important;
    }
    footer .container{
        margin: 0 !important;
        
    }
    .Rooms-Section .row{
        justify-content: none !important;
    }
    .card{
        height: auto;
    }
    .About-Section-col{
        margin-top: 40px !important;
    }
    .About-Section-img-3{
        width:350px;
        height: 450px;
        margin-top: 50px;
        margin-left: 70px;
    }
    .About-Section-img-4{
        margin-top: -50px;
        margin-left: -100px;
        width: 500px!important;
        height: 580px;
    }
}

@media only screen and (max-width: 800px) {
    footer iframe {
        width: 125px;
    }
    .Contacts{
        padding: 0 !important;
    }
    footer .container {
        margin: 0 !important;
    }
    .head-home h1{
        font-size: 70px !important;
    }
}

@media only screen and (max-width: 767px) {
    .About-Section-img {
        display: none;
    }

    footer .container {
        margin: auto !important;
    }

    footer iframe {
        width: 300px;
    }

    .footer-location {
        margin-top: 30px;
    }
    .Seaction-About-img-1{
        margin-top: 100px;
        height: 380px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
     }
     .Seaction-About-img-2{
        height: 380px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
     }
   .Seaction-About{
    padding-bottom: 20px !important;
   }
   .overlay {
    position: absolute;
    bottom: 0;
    left: -25%;
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
}
.initial-text-deluxe{
    margin-left: -70px !important;
}
.About-Section-img-3{
    width:350px;
    height: 450px;
    margin-top: 50px;
    margin-left: 10px;
}
.About-Section-img-4{
    margin-top: -30px;
    margin-left: -150px;
    width: 400px!important;
    height: 550px;
}
}

@media only screen and (max-width: 575px) {
    .head-home h1 {
        font-size: 80px !important;
    }

    .About-Section h3 {
        font-size: 35px !important;
    }
    .About-Section-img-3{
        /* position: absolute; */
        width: 300px;
        height: 380px;
        margin-top: 110px;
        margin-left: 40px;
    }
    .About-Section-img-4{
        /* margin-top: -50px; */
        margin-left: -220px;
        width: 380px!important;
        height: 500px;
    }
    .head-home h1{
        font-size: 50px !important;
    }
    .head-home h4{
        font-size: 30px !important;
    }
  .Seaction-About .col-sm-6{
    text-align: center;
    margin: auto !important;
  }
  .Seaction-About-img-1 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .Seaction-About-img-2{
    display: none;
  }
  .Rooms-Section{
    padding-top: 10px !important;
  }
}

@media only screen and (max-width: 430px) {
    .overlay {
        position: absolute;
        bottom: 0;
        left: -18%;
        width: 100%;
        height: 20%;
        background-color: rgba(0, 0, 0, 0);
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
        z-index: 3;
    }
    .initial-text-deluxe{
        margin-left: -30px !important;
    }
    .head-home h2{
        font-size: 25px !important;
    }
    .head-home h1{
        font-size: 60px !important;
    }
    .carousel1 {
        height:600px;
    }
    
    .carousel2 {
        height:600px;
    }
    
    .carousel3 {
        height:600px;
    }
    .Contact-head .container {
        padding-top: 150px !important;
    }

    .HeadText {
        margin-left: 10px !important;
    }
    .About-Section-img-3{
        /* position: absolute; */
        width: 220px;
        height: 320px;
        margin-top: 110px;
        margin-left: 10px;
    }
    .Seaction-About{
        padding-top: 5px !important;
    }
    .Seaction-About-1{
        padding-top: 5px !important;
    }
    .About-Section-img-4{
        /* margin-top: -50px; */
        margin-left: -145px;
        width: 320px!important;
        height: 430px;
    }
    .Testimonial{
    background: url('../img/superior-double-5.jpg') rgba(0, 0, 0, 0.568);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: none;
    background-blend-mode: multiply;
}
}